Subject: Re: [PATCH net-next] net/mlx5e: simplify condition after napi budget handling change

From: Saeed Mahameed <[email-masked]>
Date: Wed, 31 May 2023 15:04:10 -0700

On 30 May 22:19, Jakub Kicinski wrote:
>reminder: please avoid top posting on the list
>
>On Tue, 30 May 2023 20:05:32 -0700 Rahul Rameshbabu wrote:
>> You might want to clean up
>> drivers/net/ethernet/mellanox/mlx5/core/en/ptp.c as well in the
>> mlx5e_ptp_napi_poll function as well.
>>
>>   static int mlx5e_ptp_napi_poll(struct napi_struct *napi, int budget)
>
>This is a separate NAPI instance, I don't think I should be touching
>this. I can remove a check from TLS, tho, it seems:
>

I will apply this to net-next-mlx5 as is, Rahul and Tariq can follow up on
PTP and TLS if necessary